package model

type TaUser struct {
	UserId   int    `xorm:"pk autoincr INTEGER"`
	UserName string `xorm:"VARCHAR(100)"`
	UserOrg  string `xorm:"VARCHAR(300)"`
	UserDept string `xorm:"VARCHAR(300)"`
}
